#header{width:980px;}
#gdkf{
	position:absolute;
	right: 0px;
	top: 100px;
}

/*#main1{width:980px; height:40px; background-color:#993333;}*/
#main1 {
	line-height: 25px;
	height: 25px;
	width: 980px;
	margin-bottom:5px;
}
#main1_left {
	width: 270px;
	float:left;
	color:#000
}
#main1_left div{float:left}
#main1_left #get_date{ margin-top:-2px}
#main1_mid {
	width: 460px;
	color: #FF0000;
	float:left;
}
#service {
	width: 110px;
	text-align:right;
	color:#014DA3;
	float: right;
}
#hotline {
	width: 140px;
	font-size:22px;
	font-weight:bold;
	color:#FF0000;
	float:right;
}

#main2{width:980px; height:726px;}

/*#main2_left{float:left; width:260px; background-color:#FF3333; height:200px; margin-right:10px;}*/
#main2_left {
	width: 258px;
	border: 1px solid #CCCCCC;
	border-top:0px;
	height: 724px;
	float:left;
	margin-right:10px;
}
#column1 {height: 150px;width:258px;overflow:hidden; float:left;}

.title1 {
	background-image: url(../images/index/lanmubj.gif);
	height: 30px;
}
.title2 {
	background-image: url(../images/index/lanmubj5.gif);
	height: 30px;
}
.column_name {
	height: 30px;
	line-height:30px;
	width: 166px;
	background-image: url(../images/index/tb.gif);
	background-position: 10px;
	background-repeat: no-repeat;
	float:left;
	padding-left: 30px;
}
.more{
	width:52px;
	padding-right:10px;
	background-image: url(../images/index/more.gif);
	height: 30px;
	line-height:30px;
	text-align:center;
	background-repeat: no-repeat;
	background-position: 0px 6px;
	float: right;
}
.more_2{
	width:52px;
	padding-right:10px;
	height: 30px;
	line-height:30px;
	text-align:center;
	float: right;
}
#notice {
	background-image: url(../images/index/notebj.gif);
	height: 65px;
	float:left;
	width:258px;
	border-top: 1px solid #CCCCCC;
}
#loud {
	width: 20px;
	padding-left: 5px;
	height: 40px;
	padding-top: 8px;
	float:left;
}
#data {
	width: 223px;
	padding-right: 5px;
	height: 66px;
	line-height:22px;
	padding-left:5px;
	color:#014BA2;
	float:left;
}
.content {
	width:238px;
	height:108px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	float:left;
	background-color:#F4F4F6;
}
.content li {
	line-height: 24px;
	float: left;
	height: 24px;
	width: 228px;
	background-image: url(../images/index/triangle.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	text-indent: 10px;
}
#column2 {height: 266px;width:258px;}

.side_nav {
	width:248px;
	background-color: #E1EFFA;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom:5px;
}
.side_nav td {
	line-height: 21px;
	height: 21px;
	text-align:center;
	background-color: #FFFFFF;
	color:#014BA2;
}
.side_nav2 {
	width:248px;
	background-color: #E1EFFA;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom:7px;
}
.side_nav2 td {
	line-height: 33px;
	height: 33px;
	text-align:center;
	background-color: #FFFFFF;
	color:#014BA2;
}
#column3 {height: 187px;width: 258px;}

.cont198 {height: 189px;width: 258px;}

.focus {
	font-size: 16px;
	font-weight: bold;
	height: 20px;
	width: 248px;
	padding-left: 10px;
	padding-top:15px;
}
.news_titles {width: 258px;}
/*#main2_center{float:left; width:440px; background-color:#FFCC66; height:200px;}*/
#main2_center {
	width: 440px;
	height: 724px;
	float:left;
}
#KinSlideshow{height: 214px;width: 440px;visibility:hidden;margin-bottom: 6px}
#KinSlideshow a{float:left;}
.td_tabs {
	border: 1px solid  #FFFFFF;
	text-align: center;
	background-color: #FF6600;
	font-weight:bold;
	color:#FFFFFF;
	cursor:hand;
}
#column5 {
	width: 440px;
	height:503px;
}
.database {
	width: 438px;
	border: 1px solid #CFCFCF;
}
.subnav {
	width: 438px;
}


.subnav td {
	text-align: center;
	line-height: 33px;
	height: 33px;
}
.twotables {
	width: 438px;
}
.tables1 {
	width: 438px;
}
.fix {
	background-image: url(../images/index/bluewhite.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 30px;
	width: 438px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E4E4E4;
	border-bottom-color: #014BA2;
}
.fix td {
	text-align: center;
	color: #333333;
	line-height:30px;
}
.roll {
	width: 430px;
	padding-left:4px;
	padding-bottom:7px;
	padding-right:4px;
	background-color: #EEEEEE;
}
.roll td {
	background-color: #FFFFFF;
	text-align: center;
	line-height:24px;
}
/*#main2_right{float:right; width:260px;}*/

#main2_right {
	width: 260px;
	height: 726px;
	float: right;
}

#main3{width:980px;}


#main4{width:980px;}
#main4_left {
	height: 614px;
	width: 260px;
	float:left;
}
#column6 {
	width: 258px;
	border: 1px solid #CCCCCC;
	border-top:0px;
}
#column7 {
	width: 258px;
	border: 1px solid #cfcfcf;
	border-top:0px;
}
.differ {
	width:248px;
	padding: 5px;
	background-color: #f4f4f6;
}
.differ td {
	line-height: 31px;
	height:31px;
	text-align:center;
	background-color: #FFFFFF;
	border: 1px solid #cfcfcf;
}
/*#main4_right{float:right; width:710px; height:200px; background-color:#996699;}*/
#main4_right {
	height: 616px;
	width: 710px;
	float: right;
	overflow:hidden;
}
#three_steps {
	width: 710px;
	float:left;
}
#threesteps {
	background-image: url(../images/index/steps.jpg);
	height: 30px;
	width: 710px;
	float:left;
}
#three_steps li {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 236px;
	line-height: 30px;
	float:left;
}

#trade_center {
	width: 708px;
	height: 584px;
	border: 1px solid #CCCCCC;
	float: left;
}
#px708 {
	width: 708px;
	float: left;
}
#px708 li {
	width: 708px;
}


#trade_nav {
	height: 34px;
	width: 708px;
	float: left;
	background-color:#E1EFFA;
	background-repeat: repeat-x;
	background-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AACBEE;
}
#trade_nav li {
	line-height: 34px;
	height: 34px;
	width: 80px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AACBEE;
	color: #333333;
	float:left;
}
.li_hover2 {
	height: 35px;
	background-color:#FFFFFF;
	display:block;
}
#list {
	width: 698px;
	height: 502px;
	padding-top: 15px;
	padding-left: 10px;
	float: left;
	overflow:hidden;
}

#list2,#list3 { display:none; }

.suply_list {
	width: 698px;
	display:inline
}
.list_show {
	height: 223px;
	width: 154px;
	border: 1px solid #CCCCCC;
	background-color: #F4F4F6;
	margin-right: 8px;
	padding-top: 10px;
	padding-bottom:5px;
	padding-left: 10px;
	float:left;	
	margin-bottom:10px;
}
.list_show .product_photo {
	width: 144px;
	height: 95px;
	margin-bottom: 8px;
}
.description {
	margin-top: 5px;
	width: 144px;
	float:left
}
.list_show li{float:left;height:21px; line-height:21px; width:144px}
.list_show li .stay_icon {
	width: 40px;
	font-weight:bold;
	color:#009933;
}
.list_show li .stay_icon2 {
	width: 40px;
	font-weight:bold;
	color: #FF0000;
}
.list_show li .product_name {
	width: 104px;
	font-weight:bold;
	font-size: 14px;
}
.list_show li.brief_description {
	color: #999999;
}
.list_show li.company {
	width: 144px;
}
.list_show li.contact1 {
	width: 70px;
	height:19px;
	background-image: url(../images/index/contact.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 4px;
	padding-right:6px;
	margin-right:10px;
	float:left;
}
.list_show li.contact2 {
	width: 45px;
	height:19px;
	background-image: url(../images/index/consule.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-left: 4px;
	padding-right:5px;
	float:left;
}
#main5,#main6{width:980px;}

/*#main6_left{float:left; width:260px; height:200px; background-color:#333399;}*/
#main6_left {
	width: 260px;
	float:left;
}
#knowledges {
	width: 258px;
	height:330px;
	border: 1px solid #CCCCCC;
	float:left;
	overflow:hidden;
}
#knowledge {
	width:238px;
	height:285px;
	background-color:#F4F4F6;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 15px;
	float:left;
}

#knowledge li {
	line-height: 24px;
	float: left;
	height: 24px;
	width: 228px;
	background-image: url(../images/index/triangle.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	text-indent: 10px;
}
#advertisements {
	float: left;
	width: 260px;
}

.ad60short {
	height: 60px;
	width: 260px;
	margin-top:5px;
	float: left;
}
/*#main6_right{float:right; width:710px; height:200px; background-color:#FF99CC;}*/
#main6_right {
	width: 710px;
	float:right;
}
.righttop {
	width: 710px;
	float:left;
}
.main6_right1 {
	width: 350px;
	float:left;	
}
#main6_right .title {
	width: 350px;
	float:left;	
}
.news_content {
	width: 350px;
	padding-bottom: 10px;
	float:left;
}

.news_list {
	width: 340px;
	padding-top: 10px;
	padding-left: 10px;
	float:left;
}
.news_list li {
	line-height: 24px;
	float: left;
	height: 24px;
	width: 320px;
	background-image: url(../images/index/triangle.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	text-indent: 10px;
}
.main6_right2 {
	width: 350px;
	float:right;
}

#leftone {
	float: left;
	width: 260px;
}
#rightone {
	width: 708px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	float:left;
}
#chart {
	height: 197px;
	width: 698px;
	padding-top: 10px;
	padding-left: 10px;
}

/*#main7{width:980px; height:150px; background-color:#FF3300;}*/
#main7 {
	width: 978px;
	margin-top: 15px;
	border: 1px solid #014BA2;
	float:left;
	margin-bottom:15px;
}
#friendlink {
	background-image: url(../images/index/friend_bg.gif);
	height: 30px;
	width: 968px;
	line-height: 29px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#friends {
	width: 978px;
}
#friends_img {
	width: 968px;
	padding-top: 10px;
	padding-left: 10px;
}
#friends_img li {
	height: 28px;
	width: 98px;
	margin-right: 6px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	float:left;
}

#friends_txt {
	width: 958px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 24px;
}

#footer{width:980px;}

.side_nav td a:link,.side_nav td a:visited {
	color: #313131;
	text-decoration: none;
}
.side_nav td a:hover {
	color: #014BA2;
	background-color: #E1EFFA;
	display:block;
}
.side_nav2 td a:link,.side_nav2 td a:visited {
	color: #313131;
	text-decoration: none;
}
.side_nav2 td a:hover {
	color: #014BA2;
	background-color: #E1EFFA;
	display:block;
}
.differ td a:link,.differ td a:visited {
	color: #313131;
	text-decoration: none;
}
.differ td a:hover {
	color: #014BA2;
	background-color: #E5F6FE;
	display:block;
}
#main6_right.li_noborder {
	border-right-width: 0px;
}
